Commit f26de0d8 authored by Thomas Vincent's avatar Thomas Vincent

Add ppc64le builds, make debian/ubuntu packages build mandatory

parent 8969a7bd
Pipeline #32188 canceled with stages
in 9 minutes and 55 seconds
......@@ -16,6 +16,9 @@ manylinux1_wheels:
manylinux2014_wheels:
extends: .manylinux2014_wheels
manylinux2014_ppc64le_wheels:
extends: .manylinux2014_ppc64le_wheels
windows_wheel_python36:
extends: .windows_wheel_python36
......@@ -29,15 +32,15 @@ windows_wheel_python38:
debian9:
extends: .debian9
allow_failure: true
debian10:
extends: .debian10
allow_failure: true
ubuntu20.04:
extends: .ubuntu_20_04
allow_failure: true
ubuntu20.04_ppc64le:
extends: .ubuntu_20_04_ppc64le
macos_wheel_python35:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment